Error

two or more packages specified (libgss3 libsane-extras)